Skip To Content

001827: Cannot package geoprocessing tools into earlier versions.

Description

Project and Template packages cannot save geoprocessing tools and history items to a previous version. The older version of the project will create with maps and data, but the geoprocessing parts of the project will not be included.

Solution

Only projects created at the current release will maintain geoprocessing items.